Subject: Re: linux-next: manual merge of the tty tree with the tree

From: Joe Peterson <[email-masked]>
Date: Wed, 9 Sep 2009 15:05:53 -0600

On Tue, Sep 8, 2009 at 10:06, Greg KH<[email-masked]> wrote:
> Thanks for doing this, I'll drop the patch from my tree and wait for you
> to test and resubmit this.

No problem, Greg - see the two resubmitted patch parts I just sent
out; and please excuse the double send (munged the addresses on the
lists).

-Joe